/*==================================
RBC LOGIN
==================================*/

*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:'Roboto',sans-serif;
}

body{

background:#eef3f8;

min-height:100vh;

display:flex;

flex-direction:column;

}

header{

height:80px;

background:#0051A5;

display:flex;

justify-content:space-between;

align-items:center;

padding:0 60px;

color:white;

}

header h2{

font-size:30px;

font-weight:900;

}

header h2 span{

color:#FFD200;

}

header a{

color:white;

text-decoration:none;

font-weight:600;

}

.login-container{

display:grid;

grid-template-columns:1fr 1fr;

flex:1;

}

.left{

background:#0051A5;

color:white;

padding:70px;

display:flex;

flex-direction:column;

justify-content:center;

}

.left h1{

font-size:55px;

margin-bottom:20px;

}

.left p{

font-size:20px;

margin-bottom:40px;

opacity:.95;

}

.left img{

width:100%;

border-radius:20px;

box-shadow:0 10px 25px rgba(0,0,0,.25);

}

.right{

display:flex;

justify-content:center;

align-items:center;

padding:60px;

background:white;

}

form{

width:100%;

max-width:450px;

}

.right h2{

font-size:40px;

margin-bottom:35px;

color:#0051A5;

}

.input-box{

margin-bottom:22px;

}

.input-box label{

display:block;

margin-bottom:8px;

font-weight:600;

}

.input-box input{

width:100%;

height:55px;

padding:15px;

border:1px solid #ddd;

border-radius:8px;

font-size:16px;

}

.input-box input:focus{

outline:none;

border-color:#0051A5;

}

button{

width:100%;

height:55px;

border:none;

background:#0051A5;

color:white;

font-size:17px;

font-weight:700;

border-radius:8px;

cursor:pointer;

transition:.3s;

}

button:hover{

background:#003B7A;

}

.links{

display:flex;

justify-content:space-between;

margin-top:20px;

}

.links a{

color:#0051A5;

text-decoration:none;

font-weight:600;

}

.links a:hover{

text-decoration:underline;

}

@media(max-width:900px){

.login-container{

grid-template-columns:1fr;

}

.left{

display:none;

}

header{

padding:0 20px;

}

.right{

padding:30px;

}

.right h2{

font-size:30px;

}

}
